opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - n -

- NAME_EXPECTED : cv::FileStorage
- NAMED : cv::FileNode
- NARROW_PRESET : cv::StereoBM
- NO_INPUT_SCALE : CvANN_MLP
- NO_OUTPUT_SCALE : CvANN_MLP
- NO_UV : cv::SVD
- NONE : cv::FileNode
- NORMAL : cv::RNG
- NOT_DRAW_SINGLE_POINTS : cv::DrawMatchesFlags
- NU : CvSVM
- NU_SVC : CvSVM
- NU_SVR : CvSVM